# load some data

* under root
```
mkdir -p /hadoop/user/admin/trips
chmod 775 /hadoop/admin/trips
cd /hadoop/admin/trips
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-01.csv
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-02.csv
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-03.csv
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-04.csv
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-05.csv
wget https://s3.amazonaws.com/nyc-tlc/trip+data/green_tripdata_2017-06.csv
```





